<!-- films list content -->
<div id="films-list-content">
    <span>{{filmsList.name}}</span>
    <div id="films-list">
        <ul ng-repeat="filmData in filmsArray">
            <img ng-src="http://image.tmdb.org/t/p/w150/{{filmData.poster_path}}"/>
            <span>{{filmData.title}}</span>
        </ul>
    </div>
</div>